Subject: RE: Generator to electronics Q

From: [email-masked] (H.G. Wells)
Date: Sat, 05 Oct 1996 18:01:22 GMT

Sounds like your gas jobs are not producing exactly 60 hz. I ran a 100
yr old 1 cyl. unit coupled to a  1250  watt          WWII generator
then ran that output into a Korean war era Sola line voltage regulator
that weighed about 200 lbs. As stupid as the whole setup was it
worked. Was running an ancient IBM AT which didn't seem to mind. Get a
frequency meter and see  what the hz is out of the generator. Good
luck.